Package com.independentsoft.graph.teams

# Class NetworkInfoPropertyName

java.lang.Object
com.independentsoft.graph.teams.NetworkInfoPropertyName

public class NetworkInfoPropertyName extends Object

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static String`
  `BANDWIDTH_LOW_EVENT_RATIO`
  `static String`
  `BASIC_SERVICE_SET_IDENTIFIER`
  `static String`
  `CONNECTION_TYPE`
  `static String`
  `DELAY_EVENT_RATIO`
  `static String`
  `IP_ADDRESS`
  `static String`
  `LINK_SPEED`
  `static String`
  `MAC_ADDRESS`
  `static String`
  `NETWORK_TRANSPORT_PROTOCOL`
  `static String`
  `PORT`
  `static String`
  `RECEIVED_QUALITY_EVENT_RATIO`
  `static String`
  `REFLEXIVE_IP_ADDRESS`
  `static String`
  `RELAY_IP_ADDRESS`
  `static String`
  `RELAY_PORT`
  `static String`
  `SENT_QUALITY_EVENT_RATIO`
  `static String`
  `SUBNET`
  `static String`
  `WIFI_BAND`
  `static String`
  `WIFI_BATTERY_CHARGE`
  `static String`
  `WIFI_CHANNEL`
  `static String`
  `WIFI_MICROSOFT_DRIVER`
  `static String`
  `WIFI_MICROSOFT_DRIVER_VERSION`
  `static String`
  `WIFI_RADIO_TYPE`
  `static String`
  `WIFI_SIGNAL_STRENGTH`
  `static String`
  `WIFI_VENDOR_DRIVER`
  `static String`
  `WIFI_VENDOR_DRIVER_VERSION`

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### CONNECTION_TYPE

    public static final String CONNECTION_TYPE
    See Also:
      Constant Field Values

  - ### DELAY_EVENT_RATIO

    public static final String DELAY_EVENT_RATIO
    See Also:
      Constant Field Values

  - ### IP_ADDRESS

    public static final String IP_ADDRESS
    See Also:
      Constant Field Values

  - ### SUBNET

    public static final String SUBNET
    See Also:
      Constant Field Values

  - ### LINK_SPEED

    public static final String LINK_SPEED
    See Also:
      Constant Field Values

  - ### MAC_ADDRESS

    public static final String MAC_ADDRESS
    See Also:
      Constant Field Values

  - ### PORT

    public static final String PORT
    See Also:
      Constant Field Values

  - ### RECEIVED_QUALITY_EVENT_RATIO

    public static final String RECEIVED_QUALITY_EVENT_RATIO
    See Also:
      Constant Field Values

  - ### REFLEXIVE_IP_ADDRESS

    public static final String REFLEXIVE_IP_ADDRESS
    See Also:
      Constant Field Values

  - ### RELAY_IP_ADDRESS

    public static final String RELAY_IP_ADDRESS
    See Also:
      Constant Field Values

  - ### RELAY_PORT

    public static final String RELAY_PORT
    See Also:
      Constant Field Values

  - ### SENT_QUALITY_EVENT_RATIO

    public static final String SENT_QUALITY_EVENT_RATIO
    See Also:
      Constant Field Values

  - ### BANDWIDTH_LOW_EVENT_RATIO

    public static final String BANDWIDTH_LOW_EVENT_RATIO
    See Also:
      Constant Field Values

  - ### BASIC_SERVICE_SET_IDENTIFIER

    public static final String BASIC_SERVICE_SET_IDENTIFIER
    See Also:
      Constant Field Values

  - ### NETWORK_TRANSPORT_PROTOCOL

    public static final String NETWORK_TRANSPORT_PROTOCOL
    See Also:
      Constant Field Values

  - ### WIFI_BAND

    public static final String WIFI_BAND
    See Also:
      Constant Field Values

  - ### WIFI_BATTERY_CHARGE

    public static final String WIFI_BATTERY_CHARGE
    See Also:
      Constant Field Values

  - ### WIFI_CHANNEL

    public static final String WIFI_CHANNEL
    See Also:
      Constant Field Values

  - ### WIFI_MICROSOFT_DRIVER

    public static final String WIFI_MICROSOFT_DRIVER
    See Also:
      Constant Field Values

  - ### WIFI_MICROSOFT_DRIVER_VERSION

    public static final String WIFI_MICROSOFT_DRIVER_VERSION
    See Also:
      Constant Field Values

  - ### WIFI_RADIO_TYPE

    public static final String WIFI_RADIO_TYPE
    See Also:
      Constant Field Values

  - ### WIFI_SIGNAL_STRENGTH

    public static final String WIFI_SIGNAL_STRENGTH
    See Also:
      Constant Field Values

  - ### WIFI_VENDOR_DRIVER

    public static final String WIFI_VENDOR_DRIVER
    See Also:
      Constant Field Values

  - ### WIFI_VENDOR_DRIVER_VERSION

    public static final String WIFI_VENDOR_DRIVER_VERSION
    See Also:
      Constant Field Values